Skip to content
This repository
branch: master
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 64 lines (63 sloc) 1.464 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63
{
  "name": "locomotive",
  "version": "0.4.2",
  "description": "Powerful MVC web framework for Node.js.",
  "keywords": [
    "express",
    "connect",
    "web",
    "mvc",
    "rails"
  ],
  "author": {
    "name": "Jared Hanson",
    "email": "jaredhanson@gmail.com",
    "url": "http://www.jaredhanson.net/"
  },
  "homepage": "http://locomotivejs.org/",
  "repository": {
    "type": "git",
    "url": "git://github.com/jaredhanson/locomotive.git"
  },
  "bugs": {
    "url": "http://github.com/jaredhanson/locomotive/issues"
  },
  "licenses": [
    {
      "type": "MIT",
      "url": "http://www.opensource.org/licenses/MIT"
    }
  ],
  "bin" : {
    "lcm" : "./bin/lcm.js"
  },
  "main": "./lib",
  "dependencies": {
    "pkginfo": "0.3.x",
    "commander": "2.x.x",
    "co-prompt": "1.x.x",
    "express": "3.x.x",
    "actionrouter": "0.1.x",
    "bootable": "0.2.x",
    "bootable-environment": "0.2.x",
    "parent-require": "1.x.x",
    "mkdirp": "0.3.x",
    "scripts": "0.1.x",
    "utils-flatten": "1.x.x",
    "syntax-error": "0.0.1",
    "debug": "0.7.x"
  },
  "devDependencies": {
    "mocha": "1.x.x",
    "chai": "1.x.x",
    "chai-connect-middleware": "0.3.x",
    "chai-locomotive-helpers": "0.1.x",
    "promise": "4.x.x"
  },
  "engines": {
    "node": ">= 0.6.0"
  },
  "scripts": {
    "test": "node_modules/.bin/mocha --reporter spec --require test/bootstrap/node test/*.test.js test/**/*.test.js test/helpers/**/*.test.js"
  }
}
Something went wrong with that request. Please try again.